FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by NSA.
Your IP: 18.212.93.234

php-pecl-imagick 88276a13-12a0-4b2e-a907-b8fc1b6d8e1e

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/i686/FAIL/php-pecl-imagick,88276a13-12a0-4b2e-a907-b8fc1b6d8e1e.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2017/12/26 13:09:21
Runtime:0:00:00.293371

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: baggins
checking if we should skip the build
started at: Tue Dec 26 13:08:58 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/88276a13-12a0-4b2e-a907-b8fc1b6d8e1e/php52-pecl-imagick-3.4.3-3.src.rpm
fetched 261005 bytes, 269.9 K/s
installing srpm: php52-pecl-imagick-3.4.3-3.src.rpm
+ install -d /tmp/B.2iB8w_/BUILD /tmp/B.2iB8w_/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php52-pecl-imagick-3.4.3-3.src.rpm
* Tue Dec 26 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pecl-imagick.git;a=log;h=master
* Mon Sep 04 2017 Elan Ruusamäe <glen@delfi.ee> 142a9e6
- ImageMagick-7.0.7.0-1 rebuild - release 3 (by relup.sh) * Wed May 03 2017 Elan Ruusamäe <glen@delfi.ee> c2bedcf
- ImageMagick-7.0.5-5 rebuild - release 2 (by relup.sh) * Mon Apr 10 2017 Elan Ruusamäe <glen@delfi.ee> 2f0fc69
- up to 3.4.3 * Tue Dec 27 2016 Jan Rękorajski <baggins@pld-linux.org> 2a03fe3
- rebuild with ImageMagick 7.0.4.0 - rel 2 + rpm -Uhv --nodeps --define '_topdir /tmp/B.2iB8w_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --define 'php_suffix 52' php52-pecl-imagick-3.4.3-3.src.rpm Preparing... ################################################## php52-pecl-imagick ################################################## + rm -f php52-pecl-imagick-3.4.3-3.src.rpm + install -m 700 -d /tmp/B.2iB8w_/BUILD/tmp + TMPDIR=/tmp/B.2iB8w_/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.2iB8w_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'php_suffix 52' --define 'prep exit 0' /tmp/B.2iB8w_/php-pecl-imagick.spec Building target platforms: i686-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: php52-devel >= 4:5.3 is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-cli is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-pcre is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-spl is needed by php52-pecl-imagick-3.4.3-3.src rpm: Building target platforms: i686-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30878 packages read poldek: Removed 4109 duplicate packages from available set poldek: Processing dependencies... poldek: php52-pcre-5.2.17-20130717.27.i686 marks php52-common-5.2.17-20130717.27.i686 (cap /etc/php52/conf.d) poldek: php52-spl-5.2.17-20130717.27.i686 marks php52-simplexml-5.2.17-20130717.27.i686 (cap php52-simplexml = 4:5.2.17-20130717.27) poldek: php53-devel-5.3.29-37.i686 obsoleted by php52-devel-5.2.17-20130717.27.i686 poldek: There are 6 packages to install (2 marked by dependencies), 1 to remove: poldek: I php52-cli-5.2.17-20130717.27.i686 php52-devel-5.2.17-20130717.27.i686 poldek: I php52-pcre-5.2.17-20130717.27.i686 php52-spl-5.2.17-20130717.27.i686 poldek: D php52-common-5.2.17-20130717.27.i686 poldek: D php52-simplexml-5.2.17-20130717.27.i686 poldek: R php53-devel-5.3.29-37.i686 poldek: This operation will use 2.8MB of disk space. poldek: Need to get 1.3MB of archives (1.3MB to download). poldek: poldek: Retrieving [1/6] th-test::php52-common-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Retrieving [2/6] th-test::php52-cli-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Retrieving [3/6] th-test::php52-devel-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Retrieving [4/6] th-test::php52-pcre-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Retrieving [5/6] th-test::php52-spl-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Retrieving [6/6] th-test::php52-simplexml-5.2.17-20130717.27.i686.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: php52-devel >= 4:5.3 is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-cli is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-pcre is needed by php52-pecl-imagick-3.4.3-3.src rpm: php52-spl is needed by php52-pecl-imagick-3.4.3-3.src rpm: Building target platforms: i686-pld-linux installing BR: php52\-spl php52\-cli php52\-pcre php52\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php53-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' --upgrade php52-spl php52-cli php52-pcre php52-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30878 packages read Removed 4109 duplicate packages from available set Processing dependencies... php52-pcre-5.2.17-20130717.27.i686 marks php52-common-5.2.17-20130717.27.i686 (cap /etc/php52/conf.d) php53-devel-5.3.29-37.i686 obsoleted by php52-devel-5.2.17-20130717.27.i686 php52-spl-5.2.17-20130717.27.i686 marks php52-simplexml-5.2.17-20130717.27.i686 (cap php52-simplexml = 4:5.2.17-20130717.27) There are 6 packages to install (2 marked by dependencies), 1 to remove: I php52-cli-5.2.17-20130717.27.i686 php52-devel-5.2.17-20130717.27.i686 I php52-pcre-5.2.17-20130717.27.i686 php52-spl-5.2.17-20130717.27.i686 D php52-common-5.2.17-20130717.27.i686 D php52-simplexml-5.2.17-20130717.27.i686 R php53-devel-5.3.29-37.i686 This operation will use 2.8MB of disk space. Need to get 1.3MB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## php52-common ################################################## php52-pcre ################################################## php52-devel ################################################## php52-cli ################################################## php52-spl ################################################## php52-simplexml ################################################## building RPM using: set -ex; : build-id: 88276a13-12a0-4b2e-a907-b8fc1b6d8e1e; TMPDIR=/tmp/B.2iB8w_/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.2iB8w_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'php_suffix 52' /tmp/B.2iB8w_/php-pecl-imagick.spec + : build-id: 88276a13-12a0-4b2e-a907-b8fc1b6d8e1e + TMPDIR=/tmp/B.2iB8w_/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j9' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.2iB8w_' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i686-pld-linux --define 'php_suffix 52' /tmp/B.2iB8w_/php-pecl-imagick.spec error: Failed build dependencies: php52-devel >= 4:5.3 is needed by php52-pecl-imagick-3.4.3-3.src Building target platforms: i686-pld-linux ended at: Tue Dec 26 13:09:21 2017, done in 0:00:00.293371 error: No files produced. + chmod -R u+rwX /tmp/B.2iB8w_/BUILD + rm -rf /tmp/B.2iB8w_/tmp /tmp/B.2iB8w_/BUILD + rm -rf /tmp/B.2iB8w_ Begin-PLD-Builder-Info Build-Time: user:10.91s sys:1.47s real:23.54s (faults io:0 non-io:409899) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]